body {
	line-height: 1.4;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000;
	background: #fff url("img/bg12.png") left top repeat-x;
}

#wrapper {
	width: 1000px;
	margin: 0 auto;
}
	#header {
		height: 180px;
		position: relative;
	}
		#logo {
			float: left;
			width: 300px;
			height: 40px;
			background: url("img/logo.png") left top no-repeat;
			margin: 20px 0 0 0;
		}
			#logo h1 {
				text-indent: -9999px;
			}
				#logo h1 a {
					width: 300px;
					height: 40px;
					display: block;
				}
		#headerRight {
			float: right;
			margin: 18px 0 0 0;	
		}
			#headerRight ul {
				float: right;	
			}
				#headerRight ul li {
					float: left;
					padding: 0 0 0 10px;
					font-size: 11px;
				}
				#headerRight ul li:after {
					content: "/";
					padding: 0 0 0 10px;
					color: #a2bcdd;
				}
				#headerRight ul li.last:after {
					content: "";
					padding: 0;
				}
					#headerRight ul li a {
						color: #a2bcdd;
					}
			#hello {
				float: right;
				margin: 20px 0 0 0;
				color: #8f8e8e;
				font-size: 11px;
				font-family: Arial, Helvetica, sans-serif;
			}
				#hello strong {
					color: #000;	
				}
				#hello a {
					color: #000;	
				}
		#menu {
			position: absolute;
			top: 126px;
			left: 0;
			width: 1000px;
			height:	46px;
			line-height: 46px;
			background: url("img/menuBg13.png") left top no-repeat;
		}
			#menu ul {
				float: left;	
			}
				#menu ul li {
					float: left;
					padding: 0 12px;
					font-size: 13px;
				}
					#menu ul li a {
						display: block;
						color: #8393b0;
						font-weight: bold;
					}
					#menu ul li a:hover {
						color: #cb0000;
						text-decoration: none;
					}
					#menu ul li.selected a {
						color: #cb0000;
						
						background: url("img/arrowUp.png") center bottom no-repeat;
					}
			.basket {
				float: right;
				width: 130px;
				margin: -3px 20px 0 0px;
				color: #fff;
				font-weight: bold;
				
			}
		#nav {
			position: absolute;
			top: 130px;
			left: 0;
			width: 750px;
			height:	47px;
			line-height: 47px;
			background: url("img/icon1.png") left center no-repeat;
			padding-left: 20px;
			font-family: Arial, Helvetica, sans-serif;
		}
			#nav strong {
				float: left;
				color: #0f3a71;	
			}
			#nav ul {
				
			}
				#nav ul li {
					float: left;
					background: url("img/nav.png") left center no-repeat;
					font-weight: bold;
					color: #0f3a71;
					padding: 0 15px;
				}
				#nav ul li.first {
					background: none;
				}
					#nav ul li a {
						color: #397edd;
						font-weight: normal;
						text-decoration: underline;
					}
					#nav ul li a:hover {
						color: #0f3a71;
					}
			
		#search {
			position: absolute;
			top: 127px;
			margin-left: 490px;
			
			//padding: 0 248px;
			//right: 0;
			width: 264px;
			height:	47px;
			line-height: 47px;
		}
		#searchlist {
			position: absolute;
			top: 30px;
			left: 0;
			width: 224px;
			height:	47px;
			line-height: 47px;
		}
			.searchInput {
				float: left;
				background: url("img/searchInput1.png") left center no-repeat;
				width: 145px;
				height: 16px;
				border: 0 none;
				padding: 6px 10px;
				font-size: 11px;
				font-family: Arial, Helvetica, sans-serif;
				margin: 8px 0 0 0;
			}
			.searchButton {
				float: right;
				background: url("img/searchButton1.png") left center no-repeat;
				width: 76px;
				height: 28px;
				border: 0 none;
				font-size: 11px;
				font-family: Arial, Helvetica, sans-serif;
				color: #fff;
				font-weight: bold;
				margin: 8px 0 0 0;
			}
			.testButton {
				float: left;
				background: url("img/bos.png") left center no-repeat;
				width: 720px;
				height: 42px;
				border: 0 none;
				font-size: 16px;
				font-family: Arial, Helvetica, sans-serif;
				color: #fff;
				font-weight: bold;
				margin: 0px 0px 15px 0px;
				text-align: left ;
				text-shadow: 1px 1px 1px black;
				text-indent: 6px ;
			}
			.testButton1 {
				float: left;
				background: url("img/bos1.png") left center no-repeat;
				width: 720px;
				height: 42px;
				border: 0 none;
				font-size: 16px;
				font-family: Arial, Helvetica, sans-serif;
				color: #fff;
				font-weight: bold;
				margin: 0px 0px 15px 0px;
				text-align: left ;
				text-shadow: 1px 1px 1px black;
				text-indent: 6px ;
			}		
					
					
		#middle {
			float: left;
			width: 1000px;
			padding: 12px 0 0 0;
		}
		
			#left {
				float: left;	
				width: 260px;
				padding: 0 0 15px 0;
			}
				.leftBlock {
					
					float: left;	
					width: 260px;
					margin: 0 0 10px 0;
					padding: 0 0 16px 0;
					background: url("img/leftBottom.png") left bottom no-repeat;
				}
					.leftBlock h3 {
						float: left;
						width: 260px;
						height: 45px;
						background: url("img/leftHead.png") left center no-repeat;
						line-height: 45px;
						text-indent: 15px;
						color: #fff;
						font-family: "Calibri", Arial, Helvetica, sans-serif;
						font-size: 14px;
					}
					.blockBody {
						float: left;
						background: url("img/leftBody.png") left bottom repeat-y;		
					}
								
						.trip ul {
							float: left;
							width: 260px;
							
						}
						
							.trip ul li {
								float: left;
								
								
							}
								.trip ul li a {
									display: block;
									width: 238px;
									padding-left: 20px;
									height: 32px;
									border-bottom: 1px solid #e4e4e4;
									line-height: 32px;
									font-weight: bold;
									color: #000;
									background: url("img/arrowRight.png")  244px 12px no-repeat;
								}
							
								.trip ul li a.selectedfilter { width: 200px;  }
								.trip ul li a.removefilter { width:20px; background:none; padding-left:0; padding-right:15px; left:-15px; position:relative; z-index:10; }
								.trip ul li a.removefilter:hover { background:none; }
								.trip ul li.last a {
									border: 0 none;
								}
								.trip ul li.last li a {
									border-bottom: 1px solid #e4e4e4;
								}
								.trip ul li a:hover, .trip ul li a.selected {
									text-decoration: none;
									color: #FF0000;
									background: url("img/arrowDown.png")  238px 12px no-repeat;
								}
								.trip ul li ul {
									display: none;
									
								}
									.trip ul li ul li {
										}
										.trip ul li ul li a, .sublistitem a {
											width: 220px;
											padding-left: 40px;
											color: #000;
											background: url("img/arrowRight.png") 25px center no-repeat;
										}
										.trip ul li ul li a:hover, .sublistitem a:hover {
											color: #FF0000;
											background: url("img/arrowRight.png") 25px center no-repeat;
										}
			
					.pad10 {
						width: 240px;
						padding: 0 10px;	
					}
					.pad11 {
						width: 240px;
						padding: 0 15px;	
						
					}
			#right {
				float: right;
				width: 720px;
			}
				#slide {
					float: left;
					width: 720px;
					height: 250px;
					position: relative;
					margin: 1px 0 0 0;
				}
				.borderLeft {position: absolute; top: 0; left: 0;z-index: 99999;width: 6px;height: 350px;background: url(img/border.png) top left no-repeat;}
				.borderRight {position: absolute; top: 0; right: 0;z-index: 99999;width: 6px;height: 350px;background: url(img/border.png) top right no-repeat;}

					.slide {
						float: left;
						width: 720px;
						height: 250px;
						position: relative;
					}
						.slide ul {
							float: left;
							width: 720px;
							height: 250px;
						}
							.slide ul li {
								width: 720px;
								height: 250px;
								position: relative;
							}
								.slide ul li a {
									color: #fff;
									font-weight: bold;
									font-family: "Calibri", Arial, Helvetica, sans-serif;
								}
								
									.slideNav strong {
										float: left;
										width: 97px;
										height: 70px;
										line-height: 70px;
										text-align: center;
										font-size: 11px;
									}
									.slide ul li h4 {
										float: left;
										width: 450px;
										height: 70px;
										line-height: 65px;
										font-size: 22px;
										text-indent: 20px;
									}
							.ps {
								position: absolute;
								width: 150px;
								height: 44px;
								bottom: 0;
								right: 10px;	
								z-index: 9999;
							}
								.ps a {
									float: left;
									display: block;
									width: 18px;
									height: 18px;
									margin: 0 12px 0 0;
									text-indent: -9999px;
									background: url("img/ps.png") top left no-repeat;
								}
								
								.ps a.here, .ps a:hover {
									background: url("img/p.png") top left no-repeat;
								}

				.productList {
					float: left;
					width: 740px;
					margin-left:-20px;
					
				}
					.productList .heading {
						float: left;
						width: 720px;
						margin: 20px 0 0 0;
						margin-left:20px;
						line-height: 1;
					}
						.productList .heading h2 {
							float: left;
							font-size: 18px;
							font-family: "Calibri", Arial, Helvetica, sans-serif;
						}
						.productList .heading a {
							float: right;
							color: #b4b4b4;
							font-size: 11px;
							padding: 1px 0 0 0;
						}
					.proWrap {
						float: left;
					}
						.proBox {
							float: left;
							width: 202px;
							height: 284px;	
							background: url("img/tback.png") left top no-repeat;
							padding: 6px;
							margin: 2px 0 0 32px;
						}
						.proBox:hover {
							float: top;
							width: 202px;
							height: 284px;	
							background: url("img/tback_hover.png") left top no-repeat;
							padding: 6px;
							margin: 2px 0 0 32px;
						}
							.proImg {
								display:block; height:100px;
							}
							.proLink {
								display: block;
								margin: 7px 2px;
								font-family: Arial, Helvetica, sans-serif;
								font-weight: bold;
								color: #0f448a;
								height:20px;
								
								
							}
							
							.proBoxAlt {
								background: url("img/sep.png") left top repeat-x;
								font-size: 11px;
								color: #999999;
								padding: 12px 0 0 0;
								height:50px;
							}
								.buy {
									float: right;
									display: block;
									width: 70px;
									height: 20px;
									background: url("img/buy.png") right center no-repeat;
									line-height: 20px;
									text-align: center;
									font-size: 12px;
									color: #fff;
									font-weight: bold;
									font-family: Arial, Helvetica, sans-serif;
									margin: -3px 0 0 0;
								}
		
	#footer {
		float: left;
		width: 100%;
		
		background: #e2e2e2 url("img/footerBg.png") left top repeat-x;
	}
		#footWrap{
			width: 1000px;
			margin: 0 auto;
		}
			#brands {
				float: left;
				width: 1000px;
				height: 90px;
				background: url("img/footerSep1.png") left bottom repeat-x;
			}
				#brands h4 {
					float: left;
					width: 220px;
					line-height: 85px;
					color: #808080;
					font-size: 16px;
					font-family: "Calibri", Arial, Helvetica, sans-serif;
					text-shadow: 1px 1px 1px #fff;
				}
				.brands {
					float: right;
					width: 780px;
					height: 65px;
					margin: 20px 0 0 0;
				}
				.brands1 {
					float: center;
					width: 780px;
					height: 61px;
					margin: 2px 0 0 0;
				}
					.brands ul li {
						float: left;
					}
				.prev {
					float: left;
					width: 6px;
					height: 9px;
					background: url("img/prev.png") left center no-repeat;
					overflow: hidden;
					text-indent: -9999px;
					font-size: 1px;
					margin: 40px 10px 0 10px;
				}
				.next {
					float: right;
					width: 6px;
					height: 9px;
					background: url("img/next.png") left center no-repeat;
					overflow: hidden;
					text-indent: -9999px;
					font-size: 1px;
					margin: 40px 10px 0 10px;
				}

			.footBlock {
				float: left;
				border-right: 1px dotted #cbcbcb;
				padding: 0 20px 20px 20px;
				margin: 20px 0 0 0;
			}
				.footBlock h5 {
					color: #808080;
					font-size: 16px;
					font-family: "Calibri", Arial, Helvetica, sans-serif;
					text-shadow: 1px 1px 1px #fff;
				}
				.footBlock ul {
				}
					.footBlock ul li {
						background: url("img/footArrow.png") 7px center no-repeat;
						padding: 4px 0 0 18px;
						font-family: Arial, Helvetica, sans-serif;
						font-size: 11px;
					}
						.footBlock ul li a{
							color: #6d6d6d;
						}
			
			
			#copyright {
				float: right;
				width: 420px;
				padding: 0 20px 20px 20px;
				margin: 20px 0 0 0;
				color: #6d6d6d;
				line-height: 1.6;
				font-size: 11px;
			}
				#copyright h6 {
					font-family: Arial, Helvetica, sans-serif;
					font-size: 12px;
					color: #5f5f5f;
					margin: 0 0 16px 0;
				}
					#copyright h6 strong {
						float: right;
						font-weight: normal;
					}
						#copyright h6 strong a {
							font-weight: bold;
							color: #5f5f5f;
						}
.gf_input,.loginForm input,.loginInput { 
	width:120xp;
	border: 1px solid #aedae4;
	margin-bottom: 2px;
	height: 22px;
	padding-top: 4px;
	padding-left: 3px;
	padding-right: 3px;
}

.gf_select { 
	width:120xp;
	border: 1px solid #aedae4;
	padding:4px;
}

.gf_textarea { 
	width:300px;
	height:100px;
	border: 1px solid #aedae4;
	margin-bottom: 2px;
	padding-top: 4px;
	padding-left: 3px;
	padding-right: 3px;
}
#tabData { float:left; clear:both; }
.td1 label { position:absolute; }
.menu_table td { padding:4px; }
#loginbox li a { background:none; }
#loginbox li a:hover { background:none; }
#loginbox li a.selected { background:none; }
#loginbox .welcome { display:none; }
.generatedForm { width:auto;  }
.generatedForm td,.loginForm td,.pcToplama td { padding:2px; }
.generatedForm .td1,.generatedForm .td2 { font-weight:bold; }
.generatedForm .td1 { width:150px; }
#gf_acceptRules  { width:500px; }
.td1 input { float:left; }
.td1 label { white-space:normal; width:400px; float:left; }
#ebultenform .loginInput { width:233px; margin-top:5px; color:#b5b5b5; }
.urunListLiteTR a { color:#363636; }
.pager { clear:both; margin:10px; }
.pager td { padding:2px; }
.pager a { color: #f47925; }
.textBox {  }
.ButtonList a { color: #f47925; }
/* Ürün Detay - Baslangic */

#navigation {
	float: left;
	width: 708px;
	height: 67px;
	background: url(../../templates/tpblue/images/navBg.png) bottom left no-repeat;
	margin-bottom: 10px;
}
#testButton1 {
				float: left;
				background: url("img/bos.png") left center no-repeat;
				width: 720px;
				height: 42px;
				border: 0 none;
				font-size: 16px;
				font-family: Arial, Helvetica, sans-serif;
				color: #fff;
				font-weight: bold;
				margin: 0px 0px 15px 0px;
				text-align: left ;
				text-shadow: 1px 1px 1px black;
				text-indent: 6px ;
				line-height: 40px;
				display:block;
			}
#testButton1 a{
				color: #fff;
				text-decoration: none;
			}
#testButton2 {
				float: left;
				background: url("img/bos1.png") left center no-repeat;
				width: 720px;
				height: 42px;
				border: 0 none;
				font-size: 16px;
				font-family: Arial, Helvetica, sans-serif;
				color: #fff;
				font-weight: bold;
				margin: 0px 0px 15px 0px;
				text-align: left ;
				text-shadow: 1px 1px 1px black;
				text-indent: 6px ;
				line-height: 40px;
				display:block;
			}
#HaberButton {
				float: left;
				background: url("img/haber.png") left center no-repeat;
				width: 720px;
				height: 42px;
				border: 0 none;
				font-size: 12px;
				font-family: Arial, Helvetica, sans-serif;
				color: #fff;
				
				margin: 0px 0px 15px 10px;
				text-align: left ;
				text-shadow: 1px 1px 1px white;
				text-indent: 6px ;
				line-height: 40px;
				display:block;
			}
#HaberButton a {
	color: #000;
	text-decoration: none;
	text-indent: 6px ;
	line-height: 43px;
	margin: 0px 0px 15px 25px;
	display:block;
}

#HaberIcerikButton {
				float: left;
				background: url("img/haberacik.png") left center no-repeat;
				width: 720px;
				height: 42px;
				border: 0 none;
				font-size: 12px;
				font-family: Arial, Helvetica, sans-serif;
				color: #000;
				margin: 0px 0px 15px 0px;
				text-align: left ;
				text-shadow: 1px 1px 1px white;
				text-indent: 29px ;
				line-height: 43px;
				display:block;
			}
#haber_container {
	margin: 0 0 5px;
	padding: 10px;
	overflow: hidden;
	font-size: 11px;
	width: 698px;
	clear: both;
	background: #f0f0f0;
	border: 1px solid #d6d6d6;
	-webkit-border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	border-radius: 4px;
	text-align: justify;
	line-height: 18px;
}
#navLeft {
	float: left;
	width: 543px;
	height: 43px;
	padding: 14px 5px 0 14px;
}


#navLeft a {
	font-weight: bold;
	color: #000;
	text-decoration: none;
}

#navLeft a:hover {
	text-decoration: underline;
}

#navLeft h2 {
	font-weight: bold;
	color: #000;
	font-size: 16px;
	text-decoration: none;
}

#navRight {
	float: left;
	width: 125px;
	height: 51px;
	margin: 5px 5px 0 0;
	padding: 3px 3px 3px 13px;
	background: url(../../templates/tpblue/images/navRightBg.png) bottom left no-repeat;
}


#navRight p {
	color: #334158;
	font-weight: bold;
}

#navRight p b {
	color: #ff006d;	
}

#detail {
	float: left;
	width: 708px;
}


#detailLeft {
	float: left;
	width: 260px;
	text-align: center;
}

#taksitler {
	float: left;
	width: 260px;
	text-align: center;
}
#taksitler div { display:none; }

#taksitler img {
	margin-bottom: 7px;
}

#detailLeft p {
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
}






#detailRight {
	float: right;
	width: 440px;
}

#detailButtons{
	float: left;
	margin-bottom: 10px;
	position:absolute;
	height:30px; overflow:hidden;
}
#detailButtons div strong { display:none; }

#detailButtons div {
	float: left;
	width: 138px;
	height: 30px;
	line-height: 30px;
	text-align: center;
	color: #000;
	font-size: 11px;
	font-weight:bold;
	text-decoration: none;
	background: url(../../templates/tpblue/images/blueButton.png) bottom left no-repeat;
	margin-right: 12px;
}

#detailButtons div a { color:#363636; }

#detailButtons a.last {
	margin-right: 0px;
}

#detailDesc {
	float: left;
	width: 424px;
	background: #ededed url(../../templates/tpblue/images/detailDesc.png) top left repeat-x;
	border: 1px solid #cfcfcf;
	padding: 6px;
	margin-bottom: 10px;
	margin-top:40px;
}

#detailDesc h3 {
	font-size: 14px;
	margin-bottom: 5px;
}

#detailDesc p {
	padding: 2px 6px;
}
	
	
.options {
	float: left;
	width: 438px;
	margin-bottom: 18px;
}

.options h3 {
	float: left;
	width: 428px;
	height: 32px;
	line-height: 32px;
	background: #ededed url(../../templates/tpblue/images/detailDesc.png) top left repeat-x;
	border: 1px solid #cfcfcf;
	padding-left: 8px;
	font-size: 14px;
	margin-bottom: 8px;
}

.options p {
	padding: 0 8px;
}

.options p b {
	float: left;
	width: 200px;
	color: #3b4b65;
}

.options p span {
	float: left;
	width: 24px;
	font-weight: bold;
}
#sepet {
	float: left;
	width: 110px;
	height: 31px;
	text-align: center;
	line-height: 30px;
	background: url(../../templates/tpblue/images/sepet.png) bottom left no-repeat;
	color: #FFF;
	text-decoration: none;
	margin-right: 4px;
}

#hemen {
	float: left;
	width: 110px;
	height: 31px;
	text-align: center;
	line-height: 31px;
	background: url(../../templates/tpblue/images/hemen.png) bottom left no-repeat;
	color: #FFF;
	text-decoration: none;
}

.tabButtons {
	float:left;
	width: 138px;
	height: 30px;
	line-height: 30px;
	text-align: center;
	color: #000;
	font-size: 11px;
	font-weight:bold;
	text-decoration: none;
	background: url(../../templates/tpblue/images/blueButton.png) bottom left no-repeat;
	margin-right: 4px;
	margin-top: 18px;
}
.pagenavi1 {
	float: left;
	margin: 5px 0 5px 0;
	width: 100%;
}
.pagenavi1 .deaktif1 {
	background: #EEEEEE;
	background: -moz-linear-gradient(top, #EEEEEE, #CCCCCC);
	background: -webkit-gradient(linear, left top, left bottom, from(#EEEEEE), to(#CCCCCC));
	text-decoration: none;
	padding: 6px 6px 6px 6px;
	color: #666;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	border: 0;
	line-height: 23px;
}
.pagenavi1 a {
	background: #FF9900;
	background: -moz-linear-gradient(top, #FF9900, #CF7E03);
	background: -webkit-gradient(linear, left top, left bottom, from(#FF9900), to(#CF7E03));
	text-decoration: none;
	padding: 6px 6px 6px 6px;
	color: #fff;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	cursor: pointer;
	border: 0;
	line-height: 23px;
}
.pagenavi1 a:hover, #bigButton:hover {
	background: -moz-linear-gradient(top, #466D90, #1B4265);
	background: -webkit-gradient(linear, left top, left bottom, from(#466D90), to(#1B4265));
}
/* Ürün Detay - Bitis */





.top {
	width: 1050px;
	height: 120px;
}
.top .topCizgi {
	background-image: url('../../templates/tpblue/header/topCizgi.png');
	width: 1000px;
	height: 10px;
	background-repeat: no-repeat;
	position: relative;
	z-index: 3;
}
.top .topMenu {
	float: right;
	margin: -10px 70px 0 0;
	position: relative;
	z-index: 4;
	font-size: 10px;
}
.topMenu .topMenu1 {
	background-image: url('../../templates/tpblue/header/topMenu1.png');
	width: 16px;
	height: 34px;
	background-repeat: no-repeat;
	float: left;
}
.topMenu .topMenu2 {
	background-image: url('../../templates/tpblue/header/topMenu2.png');
	height: 34px;
	background-repeat: repeat-x;
	float: left;
}
.topMenu2 ul {
	margin: 5px 5px 0 5px;
	padding: 0;
	list-style: none;
}
.topMenu2 ul li {
	margin: 0;
	list-style: none;
	padding: 0 15px 0 30px;
	float: left;
	height: 20px;
	line-height: 20px;
}
/*.topMenu2 ul li:first-child {
	}*/
.topMenu2 ul li:last-child {
	padding: 0 0 0 30px;
}
.topMenu2 ul .sepet {
	background: url('../../templates/tpblue/header/topSepet.png') no-repeat;
}
.topMenu2 ul .mHizmetleri {
	background: url('../../templates/tpblue/header/topMhizmetleri.png') no-repeat;
}
.topMenu2 ul .kurumsal {
	background: url('../../templates/tpblue/header/topKurumsal.png') no-repeat;
}
.topMenu2 ul .banka {
	background: url('../../templates/tpblue/header/topBanka.png') no-repeat;
}
.topMenu2 ul .iletisim {
	background: url('../../templates/tpblue/header/topiletisim.png') no-repeat;
}
.topMenu .topMenu3 {
	background-image: url('../../templates/tpblue/header/topMenu3.png');
	width: 16px;
	height: 34px;
	background-repeat: no-repeat;
	float: left;
}
.topMenu2 ul li a {
	color: #000;
	text-decoration: none;
}
.topMenu2 ul li a:hover {
	color: #FF9900;
	text-decoration: none;
}
.topLogin {
	background-image: url('../../templates/tpblue/header/topLogin.png');
	width: 456px;
	height: 50px;
	position: relative;
	z-index: 6;
	float: right;
	margin: -6px 50px 0 0;
}

.topLogin .kullaniciform {
	background: url('../../templates/tpblue/header/topUser.png');
	width: 145px;
	height: 30px;
	float: left;
	padding: 0 0 0 30px;
	border: 0;
}
.girisbuton input[type=submit] {
	background: url('../../templates/tpblue/header/gir.png');
	width: 55px;
	height: 30px;
	float: left;
	border: 0;
	cursor: pointer;
	margin: 0 0 0 5px;
}
.girisbuton input[type=submit]:hover {
	background: url('../../templates/tpblue/header/gira.png');
	width: 55px;
	height: 30px;
	float: left;
	cursor: pointer;
}
.topLogin .sifreform {
	background: url('../../templates/tpblue/header/topPass.png');
	width: 145px;
	height: 30px;
	float: left;
	padding: 0 0 0 30px;
	border: 0;
	margin: 0 0 0 5px;
}
.topLogin2 {
	background-image: url('../../templates/tpblue/header/topLogin2.png');
	width: 251px;
	height: 34px;
	position: relative;
	z-index: 5;
	float: right;
	margin: 8px 75px 0 0;
}
.topLogin2 ul {
	list-style: none;
	margin: 0;
	padding: 0;
	float: left;
}
.topLogin2 ul li {
	list-style: none;
	margin: 0;
	padding: 0 6px;
	float: left;
}
.topLogin2 .hiza {
	margin: 11px 0 0 10px;
	float: left;
}
.topLogin2 .hiza2 {
	margin: 11px 0 0 6px;
	float: left;
}
.topLogin2 .img {
	margin: 10px 0 0 0;
}
.topLogin2 a {
	color: #000;
	text-decoration: none;
}
.topLogin2 a:hover {
	color: #FFF;
	text-decoration: none;
}
.sosyalicon {
	float: right;
	margin: 6px 10px 0 0;
}
.logo {
	width: 205px;
	float: left;
	background-image: url('../../templates/tpblue/header/logo.png');
	height: 61px;
	cursor: pointer;
	margin: 25px 0 0 0;
}
.logoSag {
	float: right;
	width: 700px;
}

.karsilama {position: absolute; margin-top: -10px; margin-left: 3px; color:#000; font-size:11px;}

.footer_Uyari_alan {width:800px; float:left; font-family:Tahoma, Geneva, sans-serif; color:#6d6d6d; font-size:11px; margin-left:90px; margin-top:-20px; line-height:14px; text-align:left;}
.footer_Uyari_alan a {text-decoration:none; }

.footer_Petka_alan {background: #fff; width:100%; float:left; font-family:Tahoma, Geneva, sans-serif; color:#000; font-size:11px;  margin-top:0px; line-height:14px; text-align:left;}
.footer_Petka_alan a {text-decoration:none; }

#urundetayi { float: left; width: 700px; height:430px; }
#urun_breadcump { float: left; width: 670px; background-color: #FFF; border: 1px solid #DBDBDB; margin-bottom: 15px; font-family: Arial, Helvetica, sans-serif; font-size: 14px; padding: 10px; }
#urun_breadcump a { font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-weight: normal; text-decoration: none; color: #000; margin-right: 5px; margin-left: 5px; }
#soltaraf { float: left; width: 320px; }
#urun_detay_resim { float: left; height: 300px; width: 318px; }
#urun-fotograflari-main { border: 4px solid ; float: left; width: 310px; overflow: hidden}
#taxit_ekranlari { float: left; width: 318px; }
#sagtarafdetay { float: left; width: 370px; margin-left: 0px; }
#facebook { float: left; height: 80px; width: 365px; }
#sagtarafdetay h3 { margin: 0px; padding: 0px; font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; font-size: 24px; font-weight: bold; }
#sagtarafdetay h2 { font-family: Georgia, "Times New Roman", Times, serif; font-size: 18px; font-weight: normal; color: #B7058D; }
.boxes { float: left; width: 395px; font-family: Arial, Helvetica, sans-serif; font-size: 12px; line-height: 22px; padding-bottom: 22px; }
#sagtarafdetay .boxes h3 { font-family: Georgia, "Times New Roman", Times, serif; font-size: 16px; padding: 0px; font-weight: normal; color: #897214; border-bottom-width: 2px; border-bottom-style: solid; border-bottom-color: #636363; margin-top: 10px; margin-right: 0px; margin-bottom: 10px; margin-left: 0px; }
.ust-cizili { color: #fd0000; text-decoration: line-through; font-family: Georgia, "Times New Roman", Times, serif; font-size: 16px; margin-left: 9px; }
.ust-cizilisiz { font-family: Georgia, "Times New Roman", Times, serif; font-size: 20px; color: #060; margin-left: 9px; }
.fiyat-normal { color: #960; font-family: Georgia, "Times New Roman", Times, serif; font-size: 18px; margin-left: 9px; }
.fiyat-bizdeki { font-family: Georgia, "Times New Roman", Times, serif; font-size: 26px; color: #060; margin-left: 9px; }
.fiyat-bizdeki-anasayfa { font-family: Arial, Helvetica, sans-serif; font-size: 16px; color: #131313; margin-left: 9px; }
.fiyat1 { font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #666; }
.boxes #labelrow { float: left; width: 420px; }

#urun_resim_saydam_kenar{
  
  border:3px solid rgba(0,0,0, 0.2);
  text-align:center;
  font-size:24px;
  background-color:#FFFFFF;
  width:303px;
  height:181px;
  padding:0px 0;
  border-radius:3px;
  z-index:100;
  -moz-background-clip: padding;     /* Firefox 3.6 */
  -webkit-background-clip: padding;  /* Safari 4? Chrome 6? */
  background-clip: padding-box;      /* Firefox 4, Safari 5, Opera 10, IE 9 */
}

#gridpro .gridtitle { float: left; height: 33px; padding: 0 15px 15px 5px; width: 70px; }
#gridpro .gridtitle a { background-image: none; color: #333333; display: block; font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; line-height: 15px; text-decoration: none; width: 155px; }
#gridpro .gridwish { font-family: Arial, Helvetica, sans-serif; font-size: 11px; padding-top: 5px; padding-bottom: 5px; float: left; width: 100%; padding-left: 5px; display: none; }
#gridpro .gridpicture { background-color: #FFFFFF; background-image: none; float: left; height: 133px; margin-bottom: 15px; margin-left: 15px; text-align: center; width: 132px; }
#gridpro .gridpicture img { padding-top:15px; }
#gridpro .gridprice { color: #BF2164; display: block; float: left; font-family: Tahoma; font-size: 14px; font-weight: bold; margin-left: 3px; margin-top: 5px; width: 136px; }
#gridpro .gridpricepiyasa { color: #AFB3BB; display: block; float: left; font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; margin-left: 5px; margin-top: 7px; text-decoration: line-through; width: 111px; }
#gridpro .gridmarka { color: #50B1C9; display: block; float: left; font-family: tahoma; font-size: 11px; font-weight: normal; margin-left: 6px; margin-top: 13px; width: 81px; }
#gridpro .othericons { display: block; float: left; margin-left: -1px; margin-top: -97px; position: absolute; width: 130px; }
#gridpro .gridprice .kdv { color: #CCCCCC; display: block; float: left; font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; margin-left: 0; margin-top: 3px; width: 98px; }
#gridpro .gridbuttons { float: left; margin-left: 99px; margin-top: -25px; width: 58px; }

#indexurunler #gridpro { background-image: url("../theme/tback.png"); background-position: 6px 4px; background-repeat: no-repeat; border: 1px solid #FFFFFF; float: left; height: 294px; margin-bottom: -12px; margin-left: 5px; margin-right: 8px; width: 212px; }
#indexurunler #gridpro:hover { background-image: url("../theme/tback_hover.png"); background-position: center top; background-repeat: no-repeat; border: 1px solid #FFFFFF; float: left; height: 294px; margin-bottom: -12px; margin-left: 5px; margin-right: 8px; width: 212px; box-shadow: 0px 0px 1px #FFF; }
#indexurunler #gridpro .gridtitle { float: left; height: 33px; padding: 0 15px 15px 20px; width: 196px; }
#indexurunler #gridpro .gridtitle a { background-image: none; color: #333333; display: block; font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; line-height: 15px; text-decoration: none; width: 155px; }
#indexurunler #gridpro .gridwish { font-family: Arial, Helvetica, sans-serif; font-size: 11px; padding-top: 5px; padding-bottom: 5px; float: left; width: 100%; padding-left: 5px; display: none; }
#indexurunler #gridpro .gridpicture { background-image: none; float: left; margin-bottom: 14px; margin-left: 15px; margin-top: 26px; text-align: center; width: 174px; }
#indexurunler #gridpro .gridprice { color: #BF2164; display: block; float: left; font-family: Tahoma; font-size: 14px; font-weight: bold; margin-left: 20px; margin-top: 5px; width: 136px; }
#indexurunler #gridpro .othericons { display: none; float: left; margin-left: -1px; margin-top: -97px; position: absolute; width: 130px; }
#indexurunler #gridpro .gridpricepiyasa { color: #AFB3BB; display: block; float: left; font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; margin-left: 20px; margin-top: 7px; text-decoration: line-through; width: 111px; }
#indexurunler #gridpro .gridmarka { color: #50B1C9; display: block; float: left; font-family: tahoma; font-size: 11px; font-weight: normal; margin-left: 20px; margin-top: 0; width: 81px; }
#indexurunler #gridpro .gridprice .kdv { color: #CCCCCC; display: block; float: left; font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; margin-left: 0; margin-top: 3px; width: 98px; }
#indexurunler #gridpro .gridbuttons { float: left; margin-left: 16px; margin-top: 20px; width: 78px; }

#right .conblock .concontent .pagination .pages { float: left; height: 40px; }
#right .conblock .concontent .pagination .pages a { display: block; float: left; padding: 4px; margin-right: 3px; margin-left: 3px; color: #666; background-color: #FFF; font-family: Arial, Helvetica, sans-serif; font-weight: bold; text-decoration: none; }
.product { background: url("../img/product.png") no-repeat scroll left bottom transparent; float: left; height: 260px; margin: 0; padding: 5px 3px 5px 7px; position: relative; width: 240px; }
.proBox .ribbon { position: absolute; top: -6px; left: -7px; }

.product .ribbon1 { background:url(images/indirimoran.png) no-repeat; width:60px; height:60px; position: absolute; top: 0px; left: 0px;}
.product .ribbon1 .ribbon1a { position: absolute; top: 13px; left: 26px; color: white; font-weight: bolder; font-size: 15px;}
.product .ribbon1 .ucretsiz_kargo { position: absolute; top: -10px; left: 93px; color: white; font-weight: bolder; font-size: 15px;}


/* marka alanı */

.baslik6-1 { font-size: 12px; background: url(images/baslik61.png); width: 712px; height: 10px; color: #303030; font-weight: bold; text-align: left;}
.baslik6 {padding: 1px 0 0 38px;}
#bg1 {background: url(images/bg11.png); width: 712px; height: 50px; margin-bottom: 2px;}
.bg1 {padding: 5px 3px 0 3px;}
.bg-1 {float: left;}
.bg1 a:hover {text-decoration: underline;}
.bg-1 a {background: url(images/linecat.gif) left no-repeat; display: block; width: 90px; padding: 5px 5px 6px 20px; font-weight: bold; color: #5c410c; text-align: left; float:left}
		
.count { width: 53px; height: 53px; float: left; background: url("img/count.png") left bottom no-repeat; }
.count input { width: 37px; height: 20px; padding: 4px; float: left; border: 0 none; background: #fff; margin: 4px 0 0 4px; text-align: center; font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; font-weight: bold; font-size: 20px; }
	
	
	
	select#gf_odemeTipi { width:100%; padding:5px; font-size:14px; }